أخبار المواقع

جوجل تنصح بترقية ووردبريس وترسل رسائل لأصحاب المواقع

من الضروري القيام بترقية ووردبريس أو سكريبت ادارة المحتوى الذي تستخدمه في موقعك، هذا لأن الإصدارات الجديدة عادة ما تتضمن تحسينات أمنية وإجراءات لإغلاق الثغرات في هذه الأنظمة وتحسين أدائها من خلال إضافة المزيد من المزايا إليها.

لكن رغم ذلك هناك الكثير من أصحاب المواقع الذين لا يتعاملون مع الأمر بجذية فيتركون الترقية أو يتجاهلونها، ولهذا رأت شركة جوجل أنه من الأفضل مراسلتهم عبر google search console حيث تنبههم بذلك.

خلال الأيام تلقى عدد من أصحاب المواقع تنبيها ينحهم بالترقية إلى WordPress 4.7.2 وهذا لأنها تضمنت تحسينات أمنية مهمة للغاية، وتضمن الرسالة رابطا لتنزيل النسخة وأيضا رابطا للتحقق من أن عناكب جوجل لم تكتشف أي ضرر أمني على مواقعهم وهذا لاتخاذ الاجراءات اللازمة في حالة وجدوا بالصفحة أية بيانات تؤكد أن مواقعهم مصابة.

أيضا فهناك أصحاب مواقع تلقوا الرسالة بالرغم من أنه تمت ترقية مواقعهم، وليس عليهم القيام بأي شيء لأنها مجرد رسالة في النهاية.

وتأتي جهود الشركة من أجل ضمان تقديم نتائج البحث من مواقع تهتم بحمايتها وتعمل على التخلص من الثغرات الأمنية وعدم تعريض المستخدمين لديها للخطر.

الوسوم

أمناي أفشكو

محرر ومدون في مدونة ترايدنت التقنية، أقدم أخبارا تقنية أولا بأول إلى جانب المقالات في مجالات التسويق والشركات التقنية.

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

إغلاق